.htxt{width: calc(100% - 50px);
    top: 20%;}
.htxt b{
    line-height: 70px;
    font-size: 6rem;}
.main{
    width: 100%;
    padding-left: 20px;
    margin-bottom: 80px;
    padding-right: 20px;}
.main>img{
    display: block;
    margin: 0 auto;
    width: 252px;}
.main .p{
    display: block;
	margin: 0;
    width: 100%;}
.main p{
    line-height: 30px!important;
}